/* * * * * * * * * * Slider * * * * * * * * * */

.slider-wrapper .ce_text,
.slider-wrapper .ce_image,
.slider-wrapper .ce_basis_highchart,
.slider-wrapper .ce_lustat_highchartsdatei {
    margin-left: 0;
    margin-right: 0;
}

/* Abstand unterhalb des Sliders anpassen */
.ce_sliderStart.block {
    margin-bottom: 20px;
}


/* * * * * * * * * * Highchart * * * * * * * * * */

div.highchart,
div.ce_lustat_indikator div.highchart {
    margin-bottom: 20px;
    margin-top: 20px;
}

@media screen and (min-width: 1200px) {
    div.highchart,
    div.ce_lustat_indikator div.highchart {
        margin-left: 70px;
        width: 700px;
    }
}


/* * * * * * * * * * Nachrichten * * * * * * * * * */

/* Abstände bei Listen */
div.mod_newslist ul,
div.mod_newslist ol {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

/* Abstand zwischen den Nachrichten anpassen */
div.mod_newslist > div {
    margin-top: 2.5em;
    margin-bottom: 3em;
}

/* Überschrift in der Nachrichtenliste (Titel der Nachricht) */
div.mod_newslist > div > h2 {
    margin-top: 0;
}

/* Meta-Informationen zur Nachricht über der Überschrift */
div.mod_newslist > div > p.info {
    font-size: 0.8em;
    margin-bottom: 0;
}

/* * * * * * * * * * Nachricht * * * * * * * * * */

/* Abstände bei Listen */
div.mod_newsreader ul,
div.mod_newsreader ol {
    margin-top: 0.5em;
    margin-bottom: 0.5em;
}

/* Aussenabstände des eingebetten Text-Elements entfernen */
div.mod_newsreader div.ce_text,
div.mod_newsreader div.ce_comments,
div.mod_newsreader div.ce_hyperlink {
    margin-left: 0;
    margin-right: 0;
}

/* Meta-Informationen zur Nachricht unter der Überschrift */
div.mod_newsreader > div > p.info {
    font-size: 0.8em;
}

div.mod_newsreader div.comment_default {
    background: rgba(163, 163, 163, 0.1);
    border: 1px solid rgb(163, 163, 163);
    border-radius: 5px;
    margin-bottom: 20px;
    margin-top: 20px;
    padding: 0 10px;
}

div.mod_newsreader div.comment_default > p.info {
    font-weight: bold;
}

div.mod_newsreader div.widget {
    margin: 10px 0;
}

div.mod_newsreader div.widget-text input,
div.mod_newsreader div.widget-textarea input {
    width: 200px;
}

div.mod_newsreader div.widget-text label,
div.mod_newsreader div.widget-textarea label {
    float: left;
    margin-right: 10px;
    width: 250px;
}

div.mod_newsreader div.widget-checkbox label {
    float: none;
    margin-left: 0.5em;
    margin-right: 0;
}


/* * * * * * * * * * Hinweis-Boxen * * * * * * * * * */

div.hinweis {
    border-radius: 5px;
    margin: 20px 10px;
    padding: 10px;
}

div.hinweis > p {
    margin: 0;
}

div.hinweis > p.titel {
    font-weight: bold;
}

div.neutral {
    background: rgba(163, 163, 163, 0.1);
    border: 1px solid rgb(163, 163, 163);
}

div.info {
    background: rgba(180, 180, 250, 0.1);
    border: 1px solid #0000cc;
}

div.ok {
    background: rgba(0, 180, 0, 0.1);
    border: 1px solid #00b400;
}

div.warnung {
    background: rgba(255, 165, 0, 0.1);
    border: 1px solid #ffa500;
}

div.fehler {
    background: rgba(232, 0, 0, 0.1);
    border: 1px solid #e80000;
}
